window.location = "<%= sales_reserved_path %>"; 
$("#notice").html("<%= flash[:notice] %>");
var ticket_window = window.open("<%= print_partial_payment_receipt_path(:sale_id => @sale.id, :new_moves_array => @new_moves_array, format: 'pdf') %>", 'New tab', '' );
ticket_window.print();

